install mutt sans exim4 ?

Le
Auguste
Bj,

j'aimerais installé mutt (pour envoyer des mails à partir de scripts
bash) et si je fais :

apt-get install mutt

il me propose :

Les paquets supplémentaires suivants seront installés :
bsd-mailx exim4 exim4-base exim4-config exim4-daemon-light mailx
.

Hors sur ce serveur ( lenny) j'ai déja un postfix qui tourne, et j'ai
peur qu'exim soit en conflit
avec ce postfix ou pire qu'il me l'enlève (conflit sur port 25).
donc avant de faire une bétise je fais appel a votre aide

Merci d'avance.


PS : Je comprend pas bien les dépendances de mutt et exim, mutt ne peut
pas envoyer de mail avec postfix ?

RePS : mon serveur est sous lenny (install lenny, pas un update de etch)


Auguste

--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Py
Le #18813911
Mutt est un client mail comme un autre, il lit les formats mailbox, maildir,
gère l'imap et le smtp. Il se moque de ton mta.

La j'utilises mutt sous lenny (mutt-patched pour etre précis) mais il est vrais
que j'utilisais déja avant Exim Heavy.

Tu es sur que aptitude ne te propose pas d'autres solutions que de retirer
postfix pour mettre exim ?

Auguste wrote:
Bj,

j'aimerais installé mutt (pour envoyer des mails à partir de scripts
bash) et si je fais :

apt-get install mutt

il me propose :
...
Les paquets supplémentaires suivants seront installés :
bsd-mailx exim4 exim4-base exim4-config exim4-daemon-light mailx
....

Hors sur ce serveur ( lenny) j'ai déja un postfix qui tourne, et j'ai
peur qu'exim soit en conflit
avec ce postfix ou pire qu'il me l'enlève (conflit sur port 25).
donc avant de faire une bétise je fais appel a votre aide

Merci d'avance.


PS : Je comprend pas bien les dépendances de mutt et exim, mutt ne peut
pas envoyer de mail avec postfix ?

RePS : mon serveur est sous lenny (install lenny, pas un update de etch)


Auguste

--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact




--
Py
Mel.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
David Prévot
Le #18813901
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Auguste a écrit :
Bj,

j'aimerais installé mutt (pour envoyer des mails à partir de scripts
bash) et si je fais :

apt-get install mutt



Et « aptitude --without-recommends install mutt » c'est pas mieux ?

PS : Je comprend pas bien les dépendances de mutt et exim,



Pas une dépendance : $ apt-cache depends mutt
mutt
[...]
|Recommande: exim4
Recommande: <mail-transport-agent>
[...]
postfix
[...]

Amicalement

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkmtYcgACgkQ18/WetbTC/rXxQCfbq/nNeL4IGK7ddBDQdzYnebZ
FoUAnRqomc42g6n8mvk1b0NF4PZdtKV4
=QMCj
-----END PGP SIGNATURE-----

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Yves Rutschle
Le #18814091
On Tue, Mar 03, 2009 at 05:40:21PM +0100, Auguste wrote:
apt-get install mutt

il me propose :
...
Les paquets supplémentaires suivants seront installés :
bsd-mailx exim4 exim4-base exim4-config exim4-daemon-light mailx
....

Hors sur ce serveur ( lenny) j'ai déja un postfix qui tourne, et j'ai
peur qu'exim soit en conflit
avec ce postfix ou pire qu'il me l'enlève (conflit sur port 25).
donc avant de faire une bétise je fais appel a votre aide



C'est curieux: mutt dépend de "exim4 |
mail-transport-agent", donc il faut bien un MTA et si y'en a
pas encore, on prendra exim (le choix par défaut dans
Debian).

Par contre, en principe postfix "provides"
mail-transport-agent:

:~$ apt-cache show postfix
[...]
Provides: mail-transport-agent, postfix-tls

Le postfix que tu as a-t-il bien été installé avec APT, ou bien l'as-tu compilé
et installé toi-même?

Y.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme